Subject: DGauss basis set

From: [email-masked] (Joe Durant)
Date: Tue, 8 Apr 1997 14:46:43 -0700 (PDT)

Hi!

A while back the DGauss DFT-optimized basis sets were posted... are
they still using Cartesian D functions, or pure D functions?

Joe

-- 

####################################################################
#  Joe Durant                      voice:  (510) 294-3343          #
#  Mail Stop 9057                  FAX:    (510) 294-2276          #
#  Sandia National Laboratories    [email-masked]           #
#  Livermore, CA  94551            http://mephisto.ca.sandia.gov   #
####################################################################